<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.bonus.bonus.mapper.CuMemberRetailLogMapper">

    <update id="updateCuMemberRetailLogByList">
        update cu_member_retail_log
        set enable_status = 0
        where del_flag = 0
        and pk_id in
        <foreach collection="cuMemberRetailLogs" item="item" open="(" close=")" separator=",">
            #{item.pkId}
        </foreach>
    </update>

</mapper>
